"FileCommands.kFileError_DestDoesNotExist" = "The destination item could not be found";
"FileCommands.kFileError_FileNotFound" = "The file or folder could not be found";
"FileCommands.kFileError_AccessDenied" = "You do not have permission to perform this action on the current file";
"FileCommands.kFileError_NotEnoughMemory" = "The action could not be performed because there is not enough memory";
"FileCommands.kFileError_FileInUse" = "The file is currently in use by another process";
"FileCommands.kFileError_InvalidName" = "The name provided is invalid. The name may be in use by another file in the same directory or contain invalid characters. Please specify a different name.";
"FileCommands.kDefaultFolderName" = "Untitled Folder";
"FileCommands.kDefaultFileName" = "Untitled File";
"cPreApprove.kThankYou" = "Thank you, ^0, for registering ^1";
"cPreApprove.kInvalidNumber" = "The registration number you have entered is invalid. Please make sure you have entered it exactly as it appears in the email you received after purchasing.";
"Purchase.kPurchaseOnline" = "You can purchase ^0 safely and securely online. We accept payment by Credit Card, Check, Cash, or Paypal. Would you like to open our secure online store at ^0, in your web browser\?";
"AboutWinConstants.kAppCredits" = "WebDesign was created by RAGE Software \rhttp://www.ragesw.com\r\rTwitter Updates\rhttp://www.twitter.com/ragesw\r\rFacebook Updates\rhttp://www.facebook.com/ragesoftware ";
"MDGlobals.kDontSave" = "Don\'t Save";
"MDGlobals.kPreferencesString" = "Preferences";
"MDGlobals.kPreferencesCommand" = ",";
"MDGlobals.kNew" = "New";
"MDGlobals.kOpen" = "Open";
"MDGlobals.kSave" = "Save";
"MDGlobals.kExport" = "Export To Web Site";
"MDGlobals.kPreview" = "Preview";
"MDGlobals.kInspector" = "Inspector";
"MDGlobals.kErrorOnOpen" = "There was an error opening the document ^0";
"MDGlobals.kErrorOnOpenExpl" = "The document could not be opened because an error occurred while loading the document. It may not be the proper format or it may have become corrupted.";
"ewLocalization.kImagesDirName" = "images";
"ewLocalization.kResourcesImages" = "Images";
"ewLocalization.kResourcesAudio" = "Audio";
"ewLocalization.kResourcesExternalFiles" = "External Files";
"ewLocalization.kResourcesText" = "Text";
"ewLocalization.kBringtoFront" = "Bring To Front";
"ewLocalization.kBringForward" = "Bring Forward";
"ewLocalization.kSendtoBack" = "Send to Back";
"ewLocalization.kSendBackwards" = "Send Backwards";
"ewLocalization.kNewPage" = "New Page";
"ewLocalization.kDeletePage" = "Delete Page";
"ewLocalization.kSignout" = "Sign Out";
"ewLocalization.kSignIn" = "Sign In";
"ewLocalization.kCreateAccount" = "Create Account";
"ewLocalization.kUpdateDetails" = "Update Details";
"ewLocalization.kOrderProduct" = "Order Product";
"ewLocalization.kConvertToDirectory" = "Convert To Directory";
"kCommonStrings.kCantFindHelp" = "The Manual Could Not Be Found";
"kCommonStrings.kCantFindHelpExpl" = "The manual is included in the ^0 folder. If you do not have it, you can go to http://www.ragesw.com and download it again.";
"kCommonStrings.kBuyNow" = "Buy Now";
"kCommonStrings.kCancel" = "Cancel";
"kCommonStrings.kBuyIntegrated" = "Integrated Purchasing Wizard";
"kCommonStrings.KDelete" = "Delete";
"kCommonStrings.kDisable" = "Disable";
"kCommonStrings.kCustom" = "Custom";
"kCommonStrings.kEnterDate" = "Enter Date";
"kCommonStrings.kDoNotAdd" = "Do Not Add";
"kCommonStrings.kMoreInfo" = "More Information";
"kCommonStrings.kPurchaseOnlineButton" = "Purchase Online";
"kCommonStrings.kSave" = "Save";
"kCommonStrings.kRemindLater" = "Remind Me Later";
"kCommonStrings.kRename" = "Rename";
"kCommonStrings.kSaveAs" = "Save As...";
"kCommonStrings.kThankYou" = "Thank You";
"kCommonStrings.KNoDocFolder" = "Unable To Find Documents Folder";
"kCommonStrings.kOpenInWebMsg" = "Would you like to open, ^0 in your web browser\?";
"kCommonStrings.kOpenInWeb" = "Would You Like to Open the following URL in your Web browser\?";
"kCommonStrings.kNoDocFoldExpln" = "Your Documents folder could not be found in your Home directory.";
"kCommonStrings.kOK" = "OK";
"kCommonStrings.kClose" = "Close";
"kCommonStrings.kSelect" = "Select";
"kCommonStrings.kShort" = "Short";
"kCommonStrings.kLong" = "Long";
"kCommonStrings.kPreferences" = "Preferences";
"kCommonStrings.kName" = "Name";
"kCommonStrings.kNone" = "None";
"kCommonStrings.kUpdate" = "Update";
"kCommonStrings.kRevert" = "Revert";
"kCommonStrings.kOther" = "Other";
"kCommonStrings.kType" = "Type";
"kCommonStrings.kWith" = "With";
"kCommonStrings.kCopy" = "Copy";
"kCommonStrings.kRegisterName" = "Register ^0";
"kCommonStrings.kEmail" = "Email";
"kCommonStrings.kEnterRegBelow" = "Enter Your Registration Number Below";
"kCommonStrings.kWhereIsReg" = "You can find your registration number in the email you received after placing your order.";
"kCommonStrings.kNeedHelpWithReg" = "Need Help\? Click here for step by step instructions.";
"kCommonStrings.kUnlock" = "Unlock";
"kCommonStrings.kUseDemo" = "Use Demo";
"kCommonStrings.kUpgradingFromVersionX" = "I am Upgrading from version ^0";
"kCommonStrings.kCopyRightNotice" = "© Copyright RAGE Software, all rights reserved";
"kCommonStrings.kUnregisteredCopy" = "Unregistered Copy";
"kCommonStrings.kLicensedTo" = "Licensed To:";
"kCommonStrings.kThanksTo" = "Thanks To:";
"kCommonStrings.kInvalidSerialNum" = "The serial number that you have entered is incorrect.";
"kCommonStrings.kInvalidSerialNumberDesc" = "Make sure you typed your serial number exactly as it appears in the email that you received after placing your order.";
"kCommonStrings.kFillInSerialinfo" = "Please fill in all fields with the appropriate information that you received from RAGE Software.";
"kCommonStrings.kKnowledgeBase" = "Knowledge Base";
"kCommonStrings.kOnlineDiscussionForum" = "Online Discussion Forum";
"kCommonStrings.kISBetaSoftware" = "This Application Is Currently In Beta";
"kCommonStrings.kIsBetaSoftwareDesc" = "This Application is a beta version and you may experience unwanted behavior. Please use this version with care and report all issues using the Submit Feedback option in the Help menu.";
"kCommonStrings.kInspector" = "Inspector";
"kCommonStrings.kPreview" = "Preview";
"kCommonStrings.kCut" = "Cut";
"kCommonStrings.kPaste" = "Paste";
"kCommonStrings.kDuplicate" = "Duplicate";
"kCommonStrings.kPause" = "Pause";
"kCommonStrings.kIf" = "If";
"kCommonStrings.kAny" = "Any";
"kCommonStrings.kAll" = "All";
"kCommonStrings.kDays" = "days";
"kCommonStrings.kSelectAll" = "Select All";
"kCommonStrings.kDeselectAll" = "Deselect All";
"kCommonStrings.kImport" = "Import";
"kCommonStrings.kRegister" = "Register";
"kCommonStrings.kSelectNone" = "Select None";
"kCommonStrings.kFilter" = "Filter";
"kCommonStrings.kConnecting" = "Connecting";
"kCommonStrings.kConnected" = "Connected";
"kCommonStrings.kTransfered" = "Transfered";
"kCommonStrings.kOrderNow" = "Order Now";
"kCommonStrings.kHelp" = "Help";
"kCommonStrings.kPurchaseProfessionalUpgrade" = "Purchase Professional Upgrade...";
"kCommonStrings.kEnterUpgradeLicense" = "Enter Upgrade License...";
"kCommonStrings.kEnterRegistrationDetails" = "Enter Registration Details...";
"kCommonStrings.kExport" = "Export";
"kCommonStrings.kGo" = "Go";
"kCommonStrings.kNew" = "New";
"kCommonStrings.kOpen" = "Open";
"kCommonStrings.kUnableToCreateDatabase" = "Unable To Create Database";
"kCommonStrings.kUnableToMakeDatabaseMSG" = "Domainer could not create the database in your Application Support folder. Make sure you have write permission on this directory. Domainer will now quit. If you are unable to solve this issue, please visit http://www.ragesw.com/support/ and we will work with you to solve this problem.";
"kCommonStrings.kSearchWithGoogle" = "Search with Google";
"kCommonStrings.kLookUp" = "Look Up";
"kCommonStrings.kPasteAndMatchStyle" = "Paste and Match Style";
"kCommonStrings.kStopSpeaking" = "Stop Speaking";
"kCommonStrings.kNoGuessFound" = "No Guesses Found";
"kCommonStrings.kLearnSpelling" = "Learn Spelling";
"kCommonStrings.kIgnoreSpelling" = "Ignore Spelling";
"kCommonStrings.kTransformations" = "Transformations";
"kCommonStrings.kMakeUpperCase" = "Make Upper Case";
"kCommonStrings.kMakeLowerCase" = "Make Lower Case";
"kCommonStrings.kCapitalize" = "Capitalize";
"kCommonStrings.kToday" = "Today";
"kCommonStrings.kYesterday" = "Yesterday";
"kCommonStrings.kYes" = "Yes";
"kCommonStrings.kNo" = "No";
"kCommonStrings.kContinue" = "Continue";
"kCommonStrings.kDontShowAgain" = "Don\'t show again";
"kCommonStrings.kCopyFilePath" = "Copy File Path";
"kCommonStrings.kCopyRelativeFilePath" = "Copy Relative File Path";
"kCommonStrings.kShowOnDisk" = "Show On Disk";
"kCommonStrings.kChoose" = "Choose";
"mlocals.kTemplates" = "Templates";
"mlocals.kTemplateEditor" = "Template Editor";
"DEP_DragCanvasNav.kNavDescription" = "The navigation bar will be auto generated by EverWeb. \nTo adjust the look of the navigation bar, select the \'Shape Options\' tab in the Inspector and then modify the \'Fill\' settings.";
"DragCanvasNavMenu.kNavDescription" = "The navigation bar will be auto generated by EverWeb. \nTo adjust the look of the navigation bar, select the \'Shape Options\' tab in the Inspector and then modify the \'Fill\' settings.";
"DragCanvasNavMenu.kSubmenuOptions" = "Submenu Options";
"DragCanvasCustom.kGettingHTMLCode" = "Generating Preview";
"WNDSpecialButtonURL.kEnterTwitter" = "Enter your twitter handle in the field below.";
"WNDSpecialButtonURL.kEnterFacebookPage" = "Enter the URL of your Facebook Fan Page below.";
"WNDSpecialButtonURL.kEnterGeneric" = "Enter the URL of your ^0 account below.";
"ccShapeOptions.kNoShapeOptions" = "No Shape Options";
"ccShapeOptions.lblLabel.kNoShapeOptions" = "No Shape Options";
"ccShapeOptions.sldSlider.kNoShapeOptions" = "No Shape Options";
"ccShapeOptions.txtSliderValue.kNoShapeOptions" = "No Shape Options";
"ccShapeOptions.chkCheckbox.kNoShapeOptions" = "No Shape Options";
"ccShapeOptions.popPopup.kNoShapeOptions" = "No Shape Options";
"ccShapeOptions.SCBSelectColor.kNoShapeOptions" = "No Shape Options";
"ccShapeOptions.txtTextArea.kNoShapeOptions" = "No Shape Options";
"ccShapeOptions.txtTextinput.kNoShapeOptions" = "No Shape Options";
"ccShapeOptions.TMRUpdate.kNoShapeOptions" = "No Shape Options";
"ccShapeOptions.UDANumField.kNoShapeOptions" = "No Shape Options";
"ccShapeOptions.lblDescription.kNoShapeOptions" = "No Shape Options";
"ccShapeOptions.cListAssets.kNoShapeOptions" = "No Shape Options";
"ccShapeOptions.cSelectAssetButton.kNoShapeOptions" = "No Shape Options";
"KTBLanguage.KTBCustomWindowBtnAdd" = "Add";
"KTBLanguage.KTBCustomWindowBtnCancel" = "Cancel";
"KTBLanguage.KTBCustomWindowBtnDown" = "Move Down";
"KTBLanguage.KTBCustomWindowBtnOK" = "OK";
"KTBLanguage.KTBCustomWindowBtnRemove" = "Remove";
"KTBLanguage.KTBCustomWindowBtnReset" = "Reset Defaults";
"KTBLanguage.KTBCustomWindowBtnUp" = "Move Up";
"KTBLanguage.KTBCustomWindowTxt1" = "Available toolbar buttons:";
"KTBLanguage.KTBCustomWindowTxt2" = "Current toolbar buttons:";
"KTBLanguage.KTBCustomWindowTxt3" = "View as:";
"KTBLanguage.KTBPopUp1" = "Big Icons with Labels";
"KTBLanguage.KTBPopUp2" = "Small Icons with Labels";
"KTBLanguage.KTBPopUp3" = "Big Icons";
"KTBLanguage.KTBPopUp4" = "Small Icons";
"KTBLanguage.KTBPopUp5" = "Labels Only";
"KTBLanguage.KTBPopUp6" = "Customize";
"BetaModule.kSubmitFeedback" = "Submit Feedback";
"BetaModule.kBetaMessage" = "This Software Is For Testing Purposes Only";
"BetaModule.kBetaMessageExpl" = "The version you are using is a beta version which means that there may still be problems that are not fixed. This software is provided to you only for evaluation purposes and should not be used with sensitive data.";
"WNDSubmit.kBetaConnecting" = "Connecting...";
"WNDSubmit.kBetaConnected" = "Connected";
"WNDSubmit.kBetaSent" = "Sent...";
"WNDSubmit.kBetaError" = "Unable To Send. Error: ";
"WNDSubmit.kBetaSendByEmail" = "Would You Like to Send the Report By Email";
"WNDSubmit.kBetaSendEmailExpl" = "Your default email client will be opened and you will be able to send the report by email";
"WNDSubmit.socketsend.kBetaConnecting" = "Connecting...";
"WNDSubmit.socketsend.kBetaConnected" = "Connected";
"WNDSubmit.socketsend.kBetaSent" = "Sent...";
"WNDSubmit.socketsend.kBetaError" = "Unable To Send. Error: ";
"WNDSubmit.socketsend.kBetaSendByEmail" = "Would You Like to Send the Report By Email";
"WNDSubmit.socketsend.kBetaSendEmailExpl" = "Your default email client will be opened and you will be able to send the report by email";
"cDB.kDBError" = "An error occurred during the operation.";
"DocumentWindow.kDocument" = "Document";
"cProgressCanvas.kUsed" = "Used";
"cProgressCanvas.kFreeSpace" = "Free Space";
"cProgressCanvas.kButtonCaption" = "Manage Account";
"OnOpenVersionCheck.kNoNewVersion" = "You are using the latest version";
"OnOpenVersionCheck.kNoNewVersionExpl" = "This version of ^0 is the latest version available.";
"CheckVersionStrings.kNewVersionAvailable" = "A new version of ^0 is available";
"CheckVersionStrings.kReleaseNotes" = "Release Notes:";
"CheckVersionStrings.kSkipThisVersion" = "Skip This Version";
"CheckVersionStrings.kRemindMeLater" = "Remind Me Later";
"CheckVersionStrings.kGetUpdate" = "Get Update";
"CheckVersionStrings.kSoftwareUpdate" = "Software Update";
"CheckVersionStrings.kWhichVersion" = "^0 is now available (you have ^1). Would you like to download it now\?";
"CheckVersionStrings.kYourUpTodate" = "Your copy is up to date!";
"CheckVersionStrings.kUsingLatestVersion" = "^0 is currently the newest version available.";
"CheckVersionStrings.kErrorCheckingForUpdate" = "An error occurred while trying to check for updates";
"CheckVersionStrings.kErrorCheckingForUpdateMsg" = "Check your internet connection and try again later";
"CheckVersionStrings.kCheckForUpdate" = "Check For Update...";
"CheckVersionStrings.kUpdatingApp" = "Updating ^0";
"CheckVersionStrings.kDownloadingUpdate" = "Downloading Update...";
"CheckVersionStrings.kcancel" = "Cancel";
"CheckVersionStrings.kOf" = "Of";
"CheckVersionStrings.kTimoutWhileDownloading" = "The operation has timed out\r\rThe file could not be downloaded because the operation timed out. The file may have been moved or temporarily unavailable. Please try again later.";
"CheckVersionStrings.kInstallUpdate" = "Install Update";
"CheckVersionStrings.kDownload" = "Download";
"CheckVersionStrings.kExtractingUpdate" = "Extracting Update";
"CheckVersionStrings.kReleaseNotesUnavailable" = "Release notes unavailable";
"CheckVersionStrings.kReadytoInstall" = "Ready to Install";
"CheckVersionStrings.kinstallandRelaunch" = "Install and Relaunch";
"CheckVersionStrings.kNoDataLoss" = "Your data will not be lost when updating.";
"cFTPItem.kNoDomain" = "NO NAME";
